/*
** Bootstrap over-rides
*/
@import 'https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap';

@import url('https://fonts.googleapis.com/css2?family=Gelasio:wght@400;500&family=Noto+Serif+Bengali&display=swap');

body {
                /*font-family: 'Montserrat', sans-serif;*/
	font-family: "Gelasio", serif;
  font-weight: 400;
    color: #333333;
                line-height: 1.5;
}
h1 {
                font-size: 30px;
}
.h1, .h2, .h3, h1, h2, h3{
	font-weight: 500;
}
.titles {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
}

.subcategories {
    border-bottom: 1px solid #ececec;
    padding: 0 0 30px;
}
.subcategories > ul > li > a {
    color: #333;
    text-decoration: none;
    display: block;
    -webkit-transition: all .25s ease-out;
    transition: all .25s ease-out;
}
.subcategories > ul > li > a:hover {
    opacity: 0.8;
}
.subcategories > ul > li span.name {
    color: #333;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

.category-products {
    padding: 35px 0 30px;
}
.category-actions {
    padding: 0 0 35px;
    margin: 0 0 35px;
    border-bottom: 1px solid #ececec;
}

.homepage-slider img{
                width: 100%;
}

@media (min-width: 1500px) {
    .container {
        width: 1500px;
    }
                /* body section#listing div form#add div div div#main-image a#listing_main_image_link > .mz-figure > img{
                                width: auto !important;
                } */
}
.form-control {
    color: #333;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    height: 36px;
    padding: 7px 12px;
}
.form-control.search-text {
     border-color: #ececec;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn {
    font-size: 13px;
    padding: 8px 12px;
    font-weight: 300;
    text-transform: uppercase;
}
.btn-default {
    border-color: #333;
    background-color: #333;
    color: #fff;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:hover:focus,
.btn-default.focus {
    color: #333;
    background-color: #fff;
    border-color: #333;
}
.btn-default.btn-inverse,
.btn-primary {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.btn-default.btn-inverse:hover,
.btn-primary:hover {
                color: #fff;
    background-color: #333;
    border-color: #333;
    opacity: 0.8;
}
.navbar-nav{
                width: 100%;
                text-align: center;
}
.navbar-nav > li{
                display: inline-block;
                float: none;
}
.navbar.navbar-inverse {
                min-height: inherit;
    margin-bottom: 0;
    border: none;
                background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a {
    color: #6f6f6f;
                font-weight: 500;
                letter-spacing: 0.025em;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 40px;
                text-align: center;
                padding: 0 25px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #6f6f6f;
    background-color: #e7e7e7;
}
.dropdown-menu{
                background-color: #e7e7e7
}
.navbar-nav > li > .dropdown-menu{
                background-color: #e7e7e7;
                color: #6f6f6f;
                border: none;
}
.navbar-nav > li > .dropdown-menu a{
                color: #6f6f6f;
}
.navbar-nav > li > .dropdown-menu a:hover{
                color: #333;
}
.dropdown-menu > li > a {
    font-size: 12px;
    padding: 6px 20px;
    text-transform: uppercase;
                font-weight: 500;
}
.navbar-nav > li.dropdown > a:after {
    content: "\f107";
    font-family: "fontello";
    font-size: 18px;
    line-height: 1;
    margin-left: 5px;
}
@media (max-width: 1023px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
  }
  .navbar-nav>li {
      float: none;
  }
  .collapse.in{
      display:block !important;
  }
  .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #9d9d9d;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
}
/*
** Template code
*/

@media(min-width: 1200px){
                /*.tc-animate-me {
                                opacity: 0;
                }*/
}

.brands-section{
                background-color: #f2f2f2;
                overflow: hidden;
}

.brands-section .product-item .img{
                border: none;
                background-color: transparent;
}

.brands-section .product-items .product-item{
                margin: 0;
}

.banner-section img, .collection-section img, .banner-section-two img{
                width: 100%;
                max-width: 100%;
}

.banner-section .row > div, .collection-section .row > div, .banner-section-two .row > div{
                padding: 10px;
}

.collection-section .row > div:last-child > a:last-child img{
                margin-top: 5px;
}

.banner-section a, .banner-section-two a{
                color: #fff;
                position: relative;
                display: block;
}

.banner-section h2{
                position: absolute;
                bottom: 0;
                width: 100%;
                padding: 10px 0;
                margin: 0;
                text-align: center;
                text-transform: uppercase;
                background-color: rgba(0, 0, 0, 0.6);
}

.banner-section img, .collection-section img, .banner-section-two img{
    -webkit-transition: all 1.3s;
    -moz-transition: all 1.3s;
    -ms-transition: all 1.3s;
    -o-transition: all 1.3s;
    transition: all 1.3s;
}

.banner-section-two h2{
                text-align: center;
                color: #6f6f6f;
                text-transform: uppercase;
}

.banner-section a:hover img, .collection-section a:hover img, .banner-section-two a:hover img{
                -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background-color: #fff;
}
/*
.remove-img-color:hover, .banner-section .border > div:hover ~ img, .banner-section a:hover img, .collection-section a:hover img, .banner-section-two a:hover img{
                    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.remove-img-color.smooth{
                -webkit-transition: all 0.5s ease-in-out 300ms ease;
    -moz-transition: all 0.5s ease-in-out 300ms ease;
    -ms-transition: all 0.5s ease-in-out 300ms ease;
    -o-transition: all 0.5s ease-in-out 300ms ease;
    transition: all 0.5s ease-in-out 300ms ease;
}
*/
.banner-section .row > div a, .collection-section .row > div a, .banner-section-two .row > div a{
    overflow: hidden;
    padding: 0;
    display: block;
    margin-bottom: 20px;
    position: relative;
}

.home-page-content .products-section{
                background-color: #f2f2f2;
                margin-top: 20px;
}

.banner-section-two a{
                border-bottom: 8px solid #1a1b2b;
}

.logo {
    height: 195px;
    position: relative;
    overflow: hidden;
}
.logo img {
    position: absolute;
    top: 0;
    left: 0;
                right: 0; 
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
}
.logo a:hover img {
    opacity: 0.6;
}
.top-nav {
    background-color: #333;
}
.top-nav ul {
    padding: 19px 0;
    margin: 0;
    list-style: none;
    font-size: 12px;
    line-height: 1;
    /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 400;
                text-transform: uppercase;
}
.top-nav ul li {
                color: #fff;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
}
.top-nav .useraccount ul {
    float: right;
}
.top-nav ul li:last-child {
    border: none;
    margin: 0;
    padding: 0;
}
.top-nav ul li a {
    color: #fff;
}
.top-nav ul li a:hover{
                color: #1c1d38;
}
.site-header {
    padding: 25px 0 10px;
}
.useraccount ul li{
                border: none;
}
.useraccount ul li:first-child{
                padding-right: 20px;
}
.searchBox {
    padding: 0;
}
.search-form {
    position: relative;
}
.contact-section a{
                color: #333;         
}
#mailinglist-response{
                float: left;
                width: 100%;
                text-align: center;
}
.search-form .search-text {
    padding: 9px 62px 9px 12px;
    height: 40px;
                text-align: right;
                border: none;
                font-weight: 500;
                text-transform: uppercase;
                
}
.search-form .search-submit {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    height: 100%;
    text-align: center;
    font-size: 16px;
                background-color: transparent;
                color: #333;
                border: none;
}
.search-form .search-submit:hover{
                background-color: transparent;
                color: #1c1d38;
}

.minicart {
    float: right;
}
.minicart-inner {
    display: block;
    color: #333;
    cursor: pointer;
}
.minicart-inner:hover {
    opacity: 0.8;
}
.minicart .cart-icon {
    display: block;
    float: left;
    margin-right: 5px;
}
.minicart .cart-details {
    display: block;
    float: left;
}

span.cart-title {
    font-size: 12px;
    line-height: 12px;
    display: block;
                font-weight: 400;
}
span.cart-count {
    color: #666;
    font-size: 10px;
    display: block;
    line-height: 15px;
                font-weight: 500;
}
.site-footer {
    background-color: #fff;
    padding: 55px 0 0;
    color: #333;
}

ul.extrapages li {
    line-height: 1;
    margin: 0 0 15px;
}
ul.extrapages li a {
    color: #333;
    font-size: 14px;
                text-transform: capitalize;
                font-weight: 400;
}
.flag-section{
                margin: 50px 0; 
}
.footer-social {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #2d2d2d;
    border-bottom: 1px solid #2d2d2d;
}
.copyright {
    padding-top: 25px;
    padding-bottom: 25px;
                margin-top: 40px;
    text-align: center;
    color: #333;
    font-size: 12px;
    font-weight: 400;
                border-top: 1px solid #fff;
}
.header-section{
                padding: 40px 0;
}
.header-section h2{
                font-size: 24px;
                padding: 0;
}
.header-section p {
                padding: 20px 0;
                font-size: 18px;
                color: #5b5b5d;
                font-weight: 300;
}
.header-section img, .footer-section img{
                width: 100%;
                padding: 20px 0;
}
.header-section a{
                display: block;
                max-width: 150px;
                background-color: #333;
                color: #fff;
                font-size: 12px;
                margin: 30px auto;
                text-align: center;
                padding: 10px 30px;
}
.header-section a:hover{
                background-color: #1c1d38;
                color: #fff;
}
.footer-section{
                margin-bottom: 50px;
}
.mailist-box {
    width: 100%;
    float: right;
    margin-bottom: 10px;
}
.mailinglist-form {
                position: relative;
}
.mailist-box h3 {
    margin: 0 0 15px;
    /*font-family: 'Montserrat', sans-serif;*/
                /*font-family: 'Montserrat', sans-serif;*/
    font-size: 16px;
    text-transform: none;
    font-weight: 500;
                color: #292929;
                text-align: center;
}
.mailinglist-input.form-control {
    background-color: #fff;
    max-width: 100%;
    color: #2d2d2d;
    float: left;
                text-transform: uppercase;
                font-size: 16px;
                font-style: italic;
                font-weight: 300;
}

.mailinglist-submit {
                position: absolute;
                right: 0;
    background-color: transparent;
    color: #1a1b2b !important;
                border: none;
    float: right;
                height: 35px;
                font-weight: 500;
}

.mailist-box form h3, .mailinglist-form, .maillist-options{
                display: inline-block;
}
.mailinglist-form{
                padding-right: 0;
}

.btn-default.mailinglist-submit:hover, 
.btn-default.mailinglist-submit:focus {
    background-color: #1c1d38 !important;
                color: #fff !important;
                
}
.mailinglist-response {
    display: none;
}
.maillist-options {
    margin: 10px 0 0;
}
.subscribe {
    float: left;
    line-height: 13px;
}
.subscribe input[type="radio"] {
    margin: 0;
    vertical-align: middle;
}
.subscribe label {
    margin: 0;
    font-size: 13px;
    line-height: 13px;
    font-weight: 500;
    margin-left: 3px;
    color: #333;
    cursor: pointer;
                vertical-align: sub;
}

.footer-social ul {
    margin: 0;
}
ul.payment-icons {
    text-align: right;
}
ul.payment-icons li {
    font-size: 34px;
    line-height: 36px;
    vertical-align: middle;
}

ul.payment-icons li.payment-icons-label,
ul.social-icons li.social-icons-label {
    font-size: 18px;
    vertical-align: middle;
    /*font-family: 'Montserrat', sans-serif;*/
                /*font-family: 'Montserrat', sans-serif;*/
    text-transform: uppercase;
    margin-right: 20px;
}

.social-icons {
                float: left;
}
.social-icons li a {
    color: #333333;
    background-color: transparent;
    width: 24px;
    height: 32px;
    line-height: 32px;
    border-radius: 100%;
    display: block;
    text-align: center;
    font-size: 23px;
}
.social-icons li a:hover {
    opacity: 0.6;
}

.mailing-section{
                padding: 40px 0;
}

/*.product-item .reviews-stars:before {
    font-family: "fontello";
    content: "\e803 \e803 \e803 \e803 \e803";
    color: #b8b8b8;
}
.product-item .reviews-stars {
    color: #333;
}*/

.reviews-stars:before {
    font-family: "fontello";
    content: "\e803 \e803 \e803 \e803 \e803";
    color: #b8b8b8;
}
.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star,
.reviews-stars {
    color: #1c1d38;
                letter-spacing: 4px;
}
.product-item .name{
                text-align: center;
}
.product-item .name a {
    color: #333;
                text-transform: capitalize;
}
.product-item del.regular-price {
    text-decoration: line-through;
}
.sale-price {
    color: #1c1d38;
}
del.original-price {
    font-weight: 500;
}
span.freeshipping {
    color: #00a888;
}
.product-item .status span:before {
    content: "-";
}
.product-item .status {
    font-size: 12px;
}
.product-item .price {
    font-size: 16px;
    font-weight: 400;
	font-family: "Noto Serif Bengali", serif;
                text-align: center;
}
.product-item .action {
                text-align: center;
}
.cart-left > .category-related > .section-header{
                display: none;
}
.product-item .img {
    min-height: 304px;
    position: relative;
    border: 1px solid #ececec;
    background-color: #fff;
}
.product-item .img a {
    display: block;
}
.product-item .img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.product-item .action .btn {
    min-width: 150px;
}
.head-mobile-nav > a {
    color: #333;
    font-size: 24px;
    line-height: 1;
    padding: 20px 0;
}

.blog-section{
    padding: 50px 0;
    color: #fff;
    background-image: url(images/blog-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

.blog-section p{
                font-weight: 300;
}

.blog-section p strong{
                font-size: 24px;
                font-weight: 500;
}

.blog-section h2{
                width: 100%;
                text-align: center;
}

.blog-section a h4{
                color: #fff;
}

.blog-section a.read-more{
                display: block;
                background-color: #1c1d38;
                color: #fff;
                text-align: center;
                text-transform: uppercase;
                font-size: 18px;
                max-width: 220px;
                padding: 8px 0;
                margin: 20px auto;
                border: 1px solid #1c1d38;
}

.blog-section a.read-more:hover{
                background-color: #333;
                text-decoration: none;
                border: 1px solid #1c1d38;
                
}

@media(max-width: 767px){
                .head-mobile-nav > a {
                                padding: 0;
                }
                .copyright div{
                                text-align: center !important;
                }
                .social-icons{
                                float: left;
                                margin-top: 20px;
                                margin: 0 auto;
                                width: 100%;
                                text-align: center;
                }
                .social-icons a{
                                font-size: 20px !important;
                                margin: 10px 0;
                }
                .mailist-box, .mailinglist-input.form-control{
                                max-width: 100% !important;
                }
}
/*
** Homepage
*/
.products-section {
    background-color: transparent;
    padding: 30px 0;
}
.products-section h2 {
    margin: 0;
    font-size: 20px;
}
.products-section h2 {
    font-size: 20px;
    line-height: 1;
    font-weight: 500;
    text-transform: capitalize;
    padding-bottom: 10px;
    margin: 0 0 25px;
    border-bottom: 1px solid #ececec;
    position: relative;
                width: 30%;
                min-width: 400px;
}
.home-page-content .products-section h2{
                width: 100%;
                text-align: center;
                border-bottom: none;
                margin-top: 30px;
                text-transform: uppercase;
                font-weight: 400;
}
.home-page-content .category-footer h3 {
    font-size: 20px;
    line-height: 1;
    margin: 0 0 20px;
    font-weight: bold;
}
.home-page-content .category-footer p {
    margin: 0 0 30px;
    text-align: justify;
}
.home-page-content .category-footer a:hover img {
    opacity: 0.7;
}
.home-page-content .category-header img {
    margin: 0 auto;
}
.extrapages-shower a {
    display: block;
    background-color: transparent;
    color: #333;
    padding: 0 0 10px;
                font-size: 18px;
    text-decoration: none !important;
}

.product-items .product-item{
                text-align: center;
}

.product-items .product-item .add-to-cart:hover{
                background-color: #1c1d38;
                border: 1px solid #1c1d38;
                color: #fff;
}

.product-item .reviews span.reviews-count{
                display: none;
}

.brands-section .product-items .product-item img{
                max-width: 100%;
}

@media(min-width: 767px){
                .our-story{
                                padding: 0 50px 0 0;
                }              
}

.our-story p{
                font-weight: 400;
}
.contact-section p {
                font-size: 14px;
                font-weight: 400;
}

.contact-section img{
                display: block;
}

@media(max-width: 1023px) {
    .navbar-inverse .navbar-nav > li > a {
        font-size: 14px;
        min-height: 0;
    }
    .mailist-box {
        float: none;
        padding: 0;
        width: 100%;
        margin: 0 auto;
    }
    .footer-social {
        text-align: center;
    }
}
@media(max-width: 900px) {
    .logo {
        text-align: center;
        height: auto;
    }
    .logo img {
        position: static;
    }
    .searchBox {
        padding: 20px 0 0;
    }
    .search-form-col {
        clear: both;
    }
    .flex-direction-nav a:before {
        font-size: 24px;
    }
    .flex-direction-nav a {
        width: 24px;
        height: 24px;
        line-height: 24px;
        margin: -12px 0 0;
    }
    .social-icons li a {
        width: 24px;
        height: 24px;
        line-height: 24px;
        font-size: 12px;
    }
    .footer-social ul li {
        padding: 0 4px;
    }
    .home-page-content .category-header {
        padding: 0;
    }
    .extrapages-shower a {
        display: block;
    }
    ul.extrapages {
        margin: 0;
        padding: 15px 0;
    }
    ul.extrapages li a {
        font-size: 14px;
    }
                .mailist-box{
                                padding: 20px 0;
                }
                div:not(.our-story) > .extrapages-shower a:after {
                                content: "\f106";
                                font-family: "fontello";
                                float: right;
                }
                div:not(.our-story) > .extrapages-shower a.collapsed:after {
                                content: "\f107";
                }

}
@media(max-width: 1500px){
                .header-section h2{
                                font-size: 24px;
                }
}
@media(max-width: 1200px){

                                .search-form{
                                border: 1px solid #eee;
                }
                .search-form .search-text{
                                text-align: left;
                }
                #searchBox{
                                margin-top: 30px;
                }
                .subscribe label{
                                font-size: 11px;
                }
}
@media(max-width: 567px) {
    .product-items.product-items-1 .product-item,
    .product-items.product-items-2 .product-item,
    .product-items.product-items-3 .product-item,
    .product-items.product-items-4 .product-item,
    .product-items.product-items-5 .product-item,
    .product-items.product-items-6 .product-item {
        /*max-width: 270px;*/
    }
                .product-items.product-items-1 .product-item, .product-items.product-items-2 .product-item, .product-items.product-items-3 .product-item, .product-items.product-items-4 .product-item, .product-items.product-items-5 .product-item, .product-items.product-items-6 .product-item {
        max-width: 50%;
        float: left;
        padding: 1%;
    }
                .product-items .product-item{
                                margin-bottom:0;
                }
}

.menu-open {
    overflow: hidden;
}
.mobile-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(0,0,0,0.5);
}
.menu-open .mobile-menu {
    overflow-x: hidden;
    overflow-y: auto;
}
.mobile-menu-inner {
    background-color: #fff;
    padding: 30px 20px;
    width: 250px;
    margin-left: auto;
    margin-right: 0;
    min-height: 100vh;
    position: relative;

    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(250px,0);
    -ms-transform: translate(250px,0);
    -o-transform: translate(250px,0);
    transform: translate(250px,0);
}
.menu-open .mobile-menu-inner {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}

.mobile-menu-close a {
    color: #333;
    display: inline-block;
    line-height: 1;
    font-size: 24px;
    text-decoration: none;
}
.mobile-menu-close a:after {
    content: '\e805';
    font-family: "fontello";
}
.mobile-menu-widget {
    margin: 30px 0;
}
.mobile-menu-widget h3 {
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    line-height: 1;
    border-bottom: 1px solid #ececec;
}
.mobile-menu-widget ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.mobile-menu-widget ul li {
    margin: 0 0 10px;
}
.mobile-menu-widget ul li a {
    padding: 0;
    line-height: 1;
    font-size: 13px;
    background-color: transparent !important;
    display: block;
    color: #555;
    text-decoration: none !important;
}
.mobile-menu-widget ul li a:hover {
    color: #333;
}
.mobile-menu-widget ul ul {
    display: none !important;
}
.mobile-menu-widget ul li a:after {
    display: none;
}

.mailinglist-response {
    margin: 10px 0;
    padding: 10px 20px;
    font-size: 12px;
    background-color: #2d2d2d;
    color: #ccc;
}
.mailinglist-error span {
    color: #8a6d3b;
}
.mailinglist-subscribed span,
.mailinglist-unsubscribed span {
    color: #3c763d;
}
.mailinglist-response,
.mailinglist-response div {
}

.floating-cart {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 999;
    background-color: #101010;
    color: #fff;
    border-radius: 20px 0 0 20px;
    padding: 15px;
    text-align: center;
    width: 90px;
    display: none;
}
.floating-cart a,
.floating-cart a:hover {
    color: #ececec;
    text-decoration: none;
}
.floating-cart span.cart-icon {
    display: block;
    font-size: 30px;
    line-height: 1;
}
.floating-cart span.cart-details {
    font-size: 12px;
    text-transform: none;
    display: block;
    margin: 5px 0 0;
}

.paging {
    float: right;
}
.paging strong, 
.paging a {}
.paging strong,
.paging a:hover {
    color: #fff;
    background-color: #0f0f0f;
    text-decoration: none;
}

/*
Common page styles */
.page_header {
                margin: 0 0 30px;
}
.page_heading {
    margin: 0 0 0;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 1px solid #ececec;
    position: relative;
}
.product-item .on-sale-badge{
    background-color: #1c1d38;
}
.page_heading:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    height: 1px;
    border-bottom: 1px solid #333;
}
.category-header {
    margin: 0 0;
}
#mobile-categories ul li{
                width: 100%;
}
.page_headers{
                font-weight: 500;
                font-size: 28px;
}
.product-id, .product-reviews{
                display: inline-block;
}
.reviews-count a, .create-review-link a{
                color: #333;
}
.pricingBlock .yourprice, .pricingBlock .saleprice{
                font-weight: 400;
                font-size: 26px;
	font-family: "Noto Serif Bengali", serif;
                color: #6f6f6f;
}
.availability-header{
                display: none;
}

#divOptionsBlock .page_heading {
                font-weight: 500;
                color: #6f6f6f;
                text-transform: capitalize;
                border: none;
                font-size: 20px;
}

#listing .page_heading:after, .addToCartBlock .btn-addcart i{
                display: none;
}

.addToCartBlock .btn-addcart{
                text-transform: uppercase;
    padding: 8px 20px;
}

.quantity-title{
                display: block;
}

.addToCartBlock .form-group label{
                font-size: 16px;
}

.addToCartBlock .form-group .qty-input{
                margin-left: 0;
}

#listing .special-action{
                width: 45%;
                max-width: 210px;
                margin-right: 1%; 
                float: left;
                text-align: left;
                color: #fff;
                text-transform: uppercase;
}

#listing .special-action .btn{
                width: 100%;
                padding: 12px 20px;
                background-color: #1c1d38;
                text-align: left;
                color: #fff;
}

#listing .page_heading{
                font-size: 20px;
                text-transform: uppercase;
                font-weight: 500;
                border: none;
}

#listing .quantityBlock .page_heading{
                font-size: 20px;
                text-transform: capitalize;
}

.quantityBlock .quantity-table{
                max-width: 300px;
                margin: 0;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > th{
                border: none;
}

.descript-section, .reviews-section, .tab-section{
                margin-top: 30px;
}

.descript-section .page_heading, .reviews-section .page_heading{
                margin-bottom: 20px;
}

.reviews-section .reviews-stars{
    color: gold;
}

@media(max-width: 767px){
                .navbar-nav{
                                display: block;
                }
                .products-section h2{
                                font-size: 20px;
                }
                .mobile-search-sec{
                                float: left;
                                width: 100%;
                }
                .products-section h2{
                                min-width: 0;
                                width: 100%;
                }
                .header-section h2{
                                font-size: 20px;
                }
                .product-item .img {
                                min-height: 190px;
                }
                .product-item .name {
                                height: 63px;
                }
	.homeCarousel.flexslider {
		margin: 0 -20px;
		margin-bottom: 20px;
}
	.banner-section .row > div, .collection-section .row > div, .banner-section-two .row > div, .products-section > .container{
		padding: 0;
	}
	.products-section .product-items {
    margin-left: -22px;
    margin-right: -20px;
}
	.banner-section .container, .collection-section .container, .banner-section-two .container {
    padding-right: 0;
    padding-left: 0;
    margin-right: -5px;
    margin-left: -5px;
}
	.blog-section{
		margin:0 -20px;
	}
	.blog-image img{
		margin: auto;
	}
}




figure img#large{
                width: auto !important;
                height: auto !important;
                max-height: 600px !important;
                max-width: 600px !important;
}
#quickView .product-item .name, #quickView .product-item .price{
                text-align: left;
}
#divOptionsBlock{
    margin-bottom: 20px;
                margin-top: 0;
}
#quickView .radio-format{
                float: left;
                margin: 5px;
}
#quickView .radio-option.radio-selected{
                border: 2px solid #bbb;
}
.flexslider .slides img{
                width: 100%;
}

@media (min-width: 992px) {
    body.leftbar.rightbar .cat-items-grid {
        width: 100%;
    }
}
ul.color-swatch {
    float: left;
    padding: 0px;
    margin: 12px 0px 0px 0px;
}
.color-swatch li {
    list-style: none;
    float: left;
    margin: 0 10px 10px 0px;
}
.color-swatch li img {
    border: 1px solid #ccc;
    padding: 2px;
    max-height: 100%;
    width: 55px;
}
.color-swatch li.sw-selected img {
    border: 1px solid #6969fc;
}
#divOptionsBlock .required {
    display: none;
}
#divOptionsBlock .dropdownimage-format select {
    width: 100%;
}
.nautora-product-template {
  line-height: 1.65;
  font-size: 15px;
  margin-top: 10px;
  color: #111;
}

.nautora-product-template h3 {
  font-size: 18px;
  margin-top: 18px;
  margin-bottom: 8px;
  color: #111;
  font-weight: 700;
}

.nautora-product-template ul {
  margin-top: 8px;
  margin-bottom: 14px;
  padding-left: 20px;
}

.nautora-product-template li {
  margin-bottom: 6px;
}


